Subject: GLOWBUGS digest 503

From: [email-masked]
Date: Sat, 12 Apr 1997 00:41:45 GMT

GLOWBUGS Digest 503

Topics covered in this issue include:

  1) re-attaching tube caps- how to?
	by Don Wittlich <[email-masked]>
  2) Re: re-attaching tube caps- how to?
	by [email-masked]

----------------------------------------------------------------------

Date: Thu, 10 Apr 1997 21:05:27 -0500
From: Don Wittlich <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Subject: re-attaching tube caps- how to?
Message-ID: <[email-masked]>

One of my unused spare 6146 finals has a loose top cap. Electrically, it
is OK, but mechanically, it needs to be secured. 
What is the best way to re cement this.  Should I try to soften and
re-bond the existing cement using laquer thinner?  Is there a
commercially available glue that would tolerate the high temperature?
Would sure appreciate the advice.  Thanks,  Don Wittlich,  WN9V

------------------------------

Date: Thu, 10 Apr 1997 22:56:44 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Subject: Re: re-attaching tube caps- how to?
Message-ID: <[email-masked]>

In a message dated 97-04-10 22:22:37 EDT, you write:

<< 
 One of my unused spare 6146 finals has a loose top cap. Electrically, it
 is OK, but mechanically, it needs to be secured. 
 What is the best way to re cement this.  Should I try to soften and
 re-bond the existing cement using laquer thinner?  Is there a
 commercially available glue that would tolerate the high temperature?
 Would sure appreciate the advice.  Thanks,  Don Wittlich,  WN9V
Sure, cclean off the glass & cap, and use Krazy Glue
(or equivalent). I've done this more than once ,
it also will work for loose bases.

------------------------------

End of GLOWBUGS Digest 503
**************************